# mx-viewer

[![latest packaged version(s)](https://repology.org/badge/latest-versions/mx-viewer.svg)](https://repology.org/project/mx-viewer/versions)
[![build result](https://build.opensuse.org/projects/home:mx-packaging/packages/mx-viewer/badge.svg?type=default)](https://software.opensuse.org//download.html?project=home%3Amx-packaging&package=mx-viewer)

Small utility program that displays a URL in a new window.

Usage: 
mx-viewer URL [window-title]

window-title is optional

![image](https://github.com/MX-Linux/mx-viewer/assets/418436/86d65a22-cb58-46c5-81a5-7e9614554dd3)
